Subject: IETF service outages as of 11 April 2022

From: Greg Wood <[email-masked]>
Date: Mon, 11 Apr 2022 09:16:28 -0400

Hello,

Outages of various sites and services (e.g. authors.ietf.org,
author-tools.ietf.org, chairs.ietf.org, notes.ietf.org wiki.ietf.org have
been reported and are being worked on. The mail server for IETF
Administration LLC staff is also down, so I am using a personal email
account to send this note. At the moment there isn't a definite time for
resolution.

We'll send an update once the outages are resolved or further information
is available.

-Greg

--
Greg Wood
IETF Administration LLC